Name:          xorg-cf-files
Version:       1.0.8
Release:       1mamba
Summary:       X.Org configuration files
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        https://ftp.x.org/archive/individual/util/xorg-cf-files-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
X.Org configuration files.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{_libdir}/X11/config
%{_libdir}/X11/config/*
%doc COPYING
#ChangeLog README

%changelog
* Sun Mar 19 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.8-1mamba
- update to 1.0.8

* Mon Aug 02 2021 Automatic Build System <autodist@mambasoft.it> 1.0.7-1mamba
- automatic version update by autodist

* Sun Jan 10 2016 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic update by autodist

* Sun Jul 28 2013 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Fri Jan 14 2011 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic update by autodist

* Sun Oct 18 2009 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Sat Feb 16 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.2-2mamba
- specfile updates

* Thu Dec 28 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.2-1qilnx
- package created by autospec
